import request from '@/utils/request';

//当前客户下的站点地址
export function getPlatformIndexDiyPcPage(query: any) {
  return request({
    url: '/mall/indexDiyPcPage/getPlatformIndexDiyPcPage',
    method: 'get',
    params: query
  });
}

//咨询
export function getAnnouncementPage(query: any) {
  return request({
    url: '/system/diySystem/getAnnouncementPage',
    method: 'get',
    params: query
  });
}

//商品
export function getDiyProductPage(query: any) {
  return request({
    url: '/product/diyProduct/getDiyProductPage',
    method: 'get',
    params: query
  });
}

//商品
export function getServiceCaseList(query: any) {
  return request({
    url: '/product/diyProduct/getServiceCaseList',
    method: 'get',
    params: query
  });
}

//获取大客户站点首页diy装修页面

export function getBigCustomerPlatformIndexDiyPcPage(query: any) {
  return request({
    url: '/mall/indexDiyPcPage/getBigCustomerPlatformIndexDiyPcPage',
    method: 'get',
    params: query
  });
}
